uuid: c6764e8a-2417-4a2a-b47c-7d1c8068040f
langcode: en
status: true
dependencies:
  config:
    - webform.webform.careers
  module:
    - block_class
    - system
    - webform
  theme:
    - hufriedy
third_party_settings:
  block_class:
    classes: block-webform-careers
id: webform
theme: hufriedy
region: content
weight: 0
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: Careers
  provider: webform
  label_display: visible
  webform_id: careers
  default_data: ''
  redirect: false
visibility:
  request_path:
    id: request_path
    pages: /node/14
    negate: false
    context_mapping: {  }
